.version.index /* version checker */
{
	color: #000000;
	background-color: #B8E7BB;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 3110px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;
}

#u5141
{
	z-index: 2;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 41px;
}

#u5050
{
	z-index: 437;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 35px;
}

#pu4615
{
	width: 0.01px;
	padding-bottom: 270px;
	margin-left: 44px;
	margin-top: -326px;
}

#u4615
{
	z-index: 14;
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 266px;
	left: 44px;
}

#u4587
{
	z-index: 15;
	width: 90px;
	border-color: #000000;
	background-color: #FBB03B;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4588-4
{
	z-index: 16;
	width: 81px;
	min-height: 41px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #D01E36;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 4px;
}

#u4584
{
	z-index: 12;
	width: 90px;
	height: 90px;
	border-color: #000000;
	background-color: #FBB03B;
	opacity: 0.59;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=59)";
	filter: alpha(opacity=59);
	position: fixed;
	top: 356px;
	left: 44px;
}

#u4618
{
	z-index: 54;
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 446px;
	left: 44px;
}

#u4607
{
	z-index: 55;
	width: 90px;
	height: 90px;
	border-color: #000000;
	background-color: #D01E36;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: relative;
	margin-right: -10000px;
}

#u4608-4
{
	z-index: 56;
	width: 90px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FBB03B;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u4583
{
	z-index: 11;
	width: 90px;
	height: 90px;
	border-color: #000000;
	background-color: #FBB03B;
	opacity: 0.59;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=59)";
	filter: alpha(opacity=59);
	position: fixed;
	top: 266px;
	left: 134px;
}

#u4617
{
	z-index: 30;
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 356px;
	left: 134px;
}

#u4593
{
	z-index: 31;
	width: 90px;
	border-color: #000000;
	background-color: #D01E36;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4594-4
{
	z-index: 32;
	width: 79px;
	min-height: 41px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FBB03B;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 4px;
}

#u4619
{
	z-index: 48;
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 446px;
	left: 134px;
}

#u4604
{
	z-index: 49;
	width: 90px;
	border-color: #000000;
	background-color: #FBB03B;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u4605-4
{
	z-index: 50;
	width: 90px;
	min-height: 38px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #D01E36;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u4614
{
	z-index: 36;
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 266px;
	left: 224px;
}

#u4599
{
	z-index: 37;
	width: 90px;
	border-color: #000000;
	background-color: #D01E36;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4600-4
{
	z-index: 38;
	width: 90px;
	min-height: 41px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FBB03B;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u4616
{
	z-index: 20;
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 356px;
	left: 224px;
}

#u4591
{
	z-index: 21;
	width: 90px;
	border-color: #000000;
	background-color: #FBB03B;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u4590-8
{
	z-index: 22;
	width: 90px;
	min-height: 64px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #D01E36;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u4585
{
	z-index: 13;
	width: 90px;
	height: 90px;
	border-color: #000000;
	background-color: #D01E36;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: fixed;
	top: 446px;
	left: 224px;
}

#u4620
{
	z-index: 42;
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 356px;
	left: 314px;
}

#u4597
{
	z-index: 43;
	width: 90px;
	border-color: #000000;
	background-color: #D01E36;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4596-4
{
	z-index: 44;
	width: 81px;
	min-height: 41px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FBB03B;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 5px;
}

#u4933
{
	z-index: 8;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4754-4
{
	z-index: 148;
	width: 210px;
	min-height: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 41px;
}

#u4754
{
	font-size: 36px;
	line-height: 43px;
}

#u4758
{
	z-index: 152;
	width: 85px;
	height: 85px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.33;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=33)";
	filter: alpha(opacity=33);
	position: relative;
	margin-right: -10000px;
	margin-top: 463px;
	left: 509px;
}

#u4759
{
	z-index: 153;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
	margin-top: 415px;
	left: 594px;
}

#u4760
{
	z-index: 154;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.22;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=22)";
	filter: alpha(opacity=22);
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 546px;
}

#u4761
{
	z-index: 155;
	width: 88px;
	height: 86px;
	border-color: #000000;
	background-color: #FBB03B;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 812px;
}

#u4762
{
	z-index: 156;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 764px;
}

#u4766
{
	z-index: 160;
	width: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 607px;
}

#u4767
{
	z-index: 161;
	width: 72px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u4768-4
{
	z-index: 162;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: -1px;
}

#u4753-14
{
	z-index: 166;
	width: 332px;
	min-height: 280px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 44px;
}

#u4755
{
	z-index: 180;
	width: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 460px;
}

#u4755_img
{
	padding-right: 3px;
}

#pu4764
{
	width: 0.01px;
	padding-bottom: 415px;
	margin-left: 343px;
	margin-top: -568px;
}

#u4764
{
	z-index: 158;
	width: 135px;
	height: 126px;
	border-color: #000000;
	background-color: #8AAF7F;
	opacity: 0.29;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=28.999999999999996)";
	filter: alpha(opacity=28.999999999999996);
	position: fixed;
	top: 725px;
	left: 343px;
}

#u4763
{
	z-index: 157;
	width: 75px;
	height: 75px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 616px;
	left: 403px;
}

#u5160
{
	z-index: 439;
	width: 337px;
	background-color: transparent;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	position: fixed;
	top: 953px;
	left: 485px;
}

#u4765
{
	z-index: 159;
	width: 60px;
	height: 57px;
	border-color: #000000;
	background-color: #8AAF7F;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: fixed;
	top: 769px;
	left: 546px;
}

#u5010
{
	z-index: 6;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4774-4
{
	z-index: 182;
	width: 505px;
	min-height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 45px;
}

#u4754-2,#u4774-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4774
{
	line-height: 43px;
}

#u4775-11
{
	z-index: 186;
	width: 550px;
	min-height: 190px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 44px;
}

#u4775-2,#u4775-3,#u4775-5
{
	font-size: 10px;
	line-height: 12px;
	padding-top: 3px;
}

#u4753-2,#u4753-3,#u4753-5,#u4753-6,#u4753-8,#u4753-9,#u4753-11,#u4775-6,#u4775-8
{
	font-size: 10px;
	line-height: 12px;
}

#u4776
{
	z-index: 197;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 617px;
}

#u4778
{
	z-index: 199;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 536px;
}

#u4780
{
	z-index: 201;
	width: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 632px;
}

#u4782
{
	z-index: 203;
	width: 88px;
	height: 86px;
	border-color: #000000;
	background-color: #FBB03B;
	opacity: 0.57;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.99999999999999)";
	filter: alpha(opacity=56.99999999999999);
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 748px;
}

#u4783
{
	z-index: 204;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.42;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=42)";
	filter: alpha(opacity=42);
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 700px;
}

#u4784
{
	z-index: 205;
	width: 49px;
	height: 46px;
	border-color: #000000;
	background-color: #8AAF7F;
	opacity: 0.54;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
	filter: alpha(opacity=54);
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
	left: 421px;
}

#u4893
{
	z-index: 427;
	width: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 696px;
}

#u4895
{
	z-index: 428;
	width: 72px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u4894-4
{
	z-index: 429;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: -1px;
}

#u5163
{
	z-index: 441;
	width: 256px;
	background-color: transparent;
	opacity: 0.26;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=26)";
	filter: alpha(opacity=26);
	position: fixed;
	top: 1413px;
	left: 352px;
}

#u5023
{
	z-index: 4;
	width: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4807-8
{
	z-index: 206;
	width: 340px;
	min-height: 163px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 44px;
}

#u4807-2,#u4807-3,#u4807-5
{
	font-size: 10px;
	line-height: 12px;
	padding-top: 3px;
	color: #000000;
}

#u4807-6
{
	color: #FFFFFF;
}

#u4808-4
{
	z-index: 214;
	width: 372px;
	min-height: 57px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #000000;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 45px;
}

#u4809
{
	z-index: 218;
	width: 86px;
	height: 86px;
	border-color: #000000;
	background-color: #F15A24;
	opacity: 0.11;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=11)";
	filter: alpha(opacity=11);
	position: relative;
	margin-right: -10000px;
	margin-top: 328px;
	left: 460px;
}

#u4810
{
	z-index: 219;
	width: 30px;
	height: 30px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.13;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=13)";
	filter: alpha(opacity=13);
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 203px;
}

#u4811
{
	z-index: 220;
	width: 48px;
	height: 48px;
	border-color: #000000;
	background-color: #F7931E;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 397px;
}

#u4812-40
{
	z-index: 221;
	width: 213px;
	min-height: 298px;
	background-color: #DB0000;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 44px;
}

#u4812-2
{
	padding-left: 4px;
	padding-top: 5px;
	color: #FD8700;
	font-weight: bold;
}

#u4812-4,#u4812-6,#u4812-8,#u4812-10,#u4812-12,#u4812-14,#u4812-16,#u4812-18,#u4812-20,#u4812-22,#u4812-24,#u4812-26,#u4812-28,#u4812-30,#u4812-32,#u4812-34,#u4812-36,#u4812-38
{
	padding-left: 4px;
	padding-top: 3px;
	color: #FFFFFF;
}

#u4813-38
{
	z-index: 261;
	width: 61px;
	min-height: 277px;
	background-color: #FD8700;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 151px;
}

#u4814-21
{
	z-index: 299;
	width: 45px;
	min-height: 277px;
	background-color: #FEBE5A;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 212px;
}

#u4813-2,#u4813-4,#u4813-6,#u4813-8,#u4813-10,#u4813-12,#u4813-14,#u4813-16,#u4813-18,#u4813-20,#u4813-22,#u4813-24,#u4813-26,#u4813-28,#u4813-30,#u4813-32,#u4813-34,#u4813-36,#u4814-2,#u4814-4,#u4814-6,#u4814-8,#u4814-9,#u4814-10,#u4814-11,#u4814-13,#u4814-15,#u4814-16,#u4814-17,#u4814-19
{
	padding-left: 4px;
	padding-top: 3px;
}

#u4816-18
{
	z-index: 320;
	width: 81px;
	min-height: 164px;
	background-color: #DB0000;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 547px;
}

#u4818-18
{
	z-index: 338;
	width: 166px;
	min-height: 164px;
	background-color: #FEBE5A;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 700px;
}

#u4819
{
	z-index: 356;
	width: 102px;
	border-color: #000000;
	background-color: #FD8700;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 510px;
	left: 445px;
}

#u4822-4
{
	z-index: 364;
	width: 91px;
	min-height: 48px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: bitter, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 5px;
}

#u4820
{
	z-index: 357;
	width: 102px;
	height: 82px;
	border-color: #000000;
	background-color: #DB0000;
	opacity: 0.62;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=62)";
	filter: alpha(opacity=62);
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 445px;
}

#u4821-6
{
	z-index: 358;
	width: 102px;
	min-height: 38px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: bitter, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 456px;
	left: 445px;
}

#u4823-4
{
	z-index: 368;
	width: 127px;
	min-height: 98px;
	background-color: transparent;
	text-align: center;
	font-size: 8px;
	line-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 263px;
}

#u4824
{
	z-index: 372;
	width: 188px;
	border-color: #000000;
	background-color: #46AB73;
	padding-bottom: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 257px;
}

#u4825-6
{
	z-index: 373;
	width: 103px;
	min-height: 68px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: bitter, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 13px;
}

#u4826
{
	z-index: 379;
	width: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 373px;
}

#u4828-17
{
	z-index: 381;
	width: 150px;
	min-height: 128px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 270px;
}

#u4828-3,#u4828-6,#u4828-9,#u4828-12,#u4828-15
{
	padding-top: 8px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4828,#u4828-4,#u4828-7,#u4828-10,#u4828-13
{
	font-size: 8px;
	line-height: 10px;
}

#u4817-18
{
	z-index: 398;
	width: 72px;
	min-height: 164px;
	background-color: #FD8700;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 628px;
}

#u4816-2,#u4818-2,#u4817-2
{
	padding-left: 4px;
	padding-top: 8px;
	font-weight: bold;
}

#u4816-4,#u4816-6,#u4816-8,#u4816-10,#u4816-12,#u4816-14,#u4816-16,#u4818-4,#u4818-6,#u4818-8,#u4818-10,#u4818-12,#u4818-14,#u4818-16,#u4817-4,#u4817-6,#u4817-8,#u4817-10,#u4817-12,#u4817-14,#u4817-16
{
	padding-left: 4px;
	padding-top: 6px;
}

#history,#enjoying,#health
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 44px;
}

#u4890
{
	z-index: 421;
	width: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 794px;
}

#u4892
{
	z-index: 422;
	width: 72px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u4891-4
{
	z-index: 423;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: -1px;
}

#pu5166
{
	width: 0.01px;
	padding-bottom: 70px;
	margin-left: 525px;
	margin-top: -586px;
}

#u5166
{
	z-index: 443;
	width: 124px;
	background-color: transparent;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
	position: fixed;
	top: 1782px;
	left: 525px;
}

#u5168
{
	z-index: 445;
	width: 174px;
	background-color: transparent;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: fixed;
	top: 1782px;
	left: 654px;
}

#pu5141,#pu4933,#pu5010,#pu5023,#pu4621
{
	width: 0.01px;
}

#u4621
{
	z-index: 10;
	width: 900px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u4621_position_content
{
	margin-bottom: -14px;
}

#contact
{
	margin-left: 44px;
	position: relative;
}

#pu4659
{
	width: 0.01px;
	margin-left: 257px;
	margin-top: 20px;
}

#u4659
{
	z-index: 138;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4625-4
{
	z-index: 60;
	width: 309px;
	min-height: 57px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #F7931E;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 267px;
}

#u4656-15
{
	z-index: 121;
	width: 293px;
	min-height: 202px;
	background-color: transparent;
	color: #F7931E;
	margin-left: 44px;
	margin-top: 15px;
	position: relative;
}

#u4656-2,#u4656-4,#u4656-6,#u4656-7,#u4656-9,#u4656-10,#u4656-13
{
	padding-top: 1px;
}

#u4656-12
{
	font-family: bitter, serif;
	font-weight: 700;
}

#u4661
{
	z-index: 140;
	width: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 45px;
	margin-top: 315px;
	position: relative;
}

#u4662
{
	z-index: 141;
	width: 72px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u4663-4
{
	z-index: 142;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: -1px;
}

#u5997
{
	z-index: 447;
	width: 900px;
	height: 38px;
	border-color: #000000;
	background-color: #C1272D;
	margin-top: 17px;
	position: relative;
}

#widgetu4628
{
	z-index: 64;
	width: 0.01px;
	height: 278px;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 44px;
}

#widgetu4644
{
	z-index: 65;
	width: 268px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu4644.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4646-4
{
	z-index: 66;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: bitter, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4647-4
{
	z-index: 70;
	width: 254px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4644.non-empty-st #u4647-4
{
	background-color: #FFFFFF;
}

#widgetu4644:hover #u4647-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4644.focus-st #u4647-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4644.non-empty-st #u4647-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4644:hover #u4647-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4644.focus-st #u4647-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4629
{
	z-index: 74;
	width: 268px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu4629.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u4631-4
{
	z-index: 75;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: bitter, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu4629.fld-err-st #u4631-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u4632-4
{
	z-index: 79;
	width: 254px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4629.non-empty-st #u4632-4
{
	background-color: #FFFFFF;
}

#widgetu4629:hover #u4632-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4629.focus-st #u4632-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4644.fld-err-st #u4647-4,#widgetu4629.fld-err-st #u4632-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4629.non-empty-st #u4632-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4629:hover #u4632-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4629.focus-st #u4632-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4644_input,#widgetu4644_prompt,#widgetu4629_input,#widgetu4629_prompt
{
	width: 254px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u4649-4
{
	z-index: 83;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4628.frm-sub-st #u4649-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4652-4
{
	z-index: 87;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4628.frm-subm-err-st #u4652-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4651-4
{
	z-index: 91;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu4628.frm-sub-st #u4649-4,#widgetu4628.frm-subm-err-st #u4652-4,#widgetu4628.frm-subm-ok-st #u4651-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4628.frm-subm-ok-st #u4651-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4650-17
{
	z-index: 95;
	min-height: 31px;
	width: 82px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	background: url("/images/u4650-17.png") no-repeat 0px 0px;
}

#u4650-17:hover
{
	background: url("/images/u4650-17-r.png") no-repeat 0px 0px;
}

#u4650-17:active
{
	background: url("/images/u4650-17-m.png") no-repeat 0px 0px;
}

#widgetu4628.frm-sub-st #u4650-17
{
	background: url("/images/u4650-17-fs.png") no-repeat 0px 0px;
}

#widgetu4639
{
	z-index: 112;
	width: 268px;
	height: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu4639.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 106px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u4643-4
{
	z-index: 113;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	color: #6B6B6B;
	font-family: bitter, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu4644.fld-err-st #u4646-4,#widgetu4639.fld-err-st #u4643-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu4644.fld-err-st #u4646-4 p,#widgetu4644.fld-err-st #u4646-4 span,#widgetu4629.fld-err-st #u4631-4 p,#widgetu4629.fld-err-st #u4631-4 span,#widgetu4639.fld-err-st #u4643-4 p,#widgetu4639.fld-err-st #u4643-4 span
{
	color: #D7244C;
}

#u4640-4
{
	z-index: 117;
	width: 254px;
	min-height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu4639.non-empty-st #u4640-4
{
	background-color: #FFFFFF;
}

#widgetu4639:hover #u4640-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 73px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4639.focus-st #u4640-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 73px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4639.fld-err-st #u4640-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 73px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu4639.non-empty-st #u4640-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4639:hover #u4640-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4639.focus-st #u4640-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4644.fld-err-st #u4647-4 *,#widgetu4629.fld-err-st #u4632-4 *,#widgetu4639.fld-err-st #u4640-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4639_input,#widgetu4639_prompt
{
	width: 254px;
	min-height: 73px;
	color: #C4C4C4;
	font-family: bitter, serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu4644.focus-st #widgetu4644_prompt,#widgetu4629.focus-st #widgetu4629_prompt,#widgetu4639.focus-st #widgetu4639_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu4644:hover #widgetu4644_input,#widgetu4644.focus-st #widgetu4644_input,#widgetu4644.fld-err-st #widgetu4644_input,#widgetu4644:hover #widgetu4644_prompt,#widgetu4644.fld-err-st #widgetu4644_prompt,#widgetu4629:hover #widgetu4629_input,#widgetu4629.focus-st #widgetu4629_input,#widgetu4629.fld-err-st #widgetu4629_input,#widgetu4629:hover #widgetu4629_prompt,#widgetu4629.fld-err-st #widgetu4629_prompt,#widgetu4639:hover #widgetu4639_input,#widgetu4639.focus-st #widgetu4639_input,#widgetu4639.fld-err-st #widgetu4639_input,#widgetu4639:hover #widgetu4639_prompt,#widgetu4639.fld-err-st #widgetu4639_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu4644.non-empty-st #widgetu4644_prompt,#widgetu4629.non-empty-st #widgetu4629_prompt,#widgetu4639.non-empty-st #widgetu4639_prompt
{
	visibility: hidden;
}

#u4657
{
	z-index: 136;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 282px;
}

#u4623
{
	z-index: 146;
	width: 350px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 131px;
}

#u4653-4
{
	z-index: 433;
	width: 309px;
	min-height: 57px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: kaushan-script, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 44px;
}

#u6134
{
	z-index: 456;
	width: 200px;
	min-height: 604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 633px;
}

#u6148
{
	z-index: 457;
	width: 250px;
	min-height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 368px;
}

#pu6026-4
{
	width: 0.01px;
	margin-left: 248px;
	margin-top: -10px;
}

#u6026-4
{
	z-index: 448;
	width: 241px;
	min-height: 17px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u6027-4
{
	z-index: 452;
	width: 123px;
	min-height: 17px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	color: #F15A24;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

